[ic] Installation problems

Steve & Patti Getzinger steveandpatti@wubs.org
Fri, 01 Dec 2000 08:04:36 -0600

perl -MCPAN -e "install Bundle::Interchange"

Try that at the command line then try install again. I used the rpm when
I installed on my laptop. Made life simple.


Paul Aviles wrote:

> Hi, I am trying to do a new installation on a RH 7.0 server and just
> after runing ./configure I get this error. Any ideas? Best
> regards,-pa........ Where is your Interchange to be installed?
> [/usr/local/interchange] Can't locate HTML/Entities.pm in @INC (@INC
> contains: ../lib /lib /usr/lib/perl.
> BEGIN failed--compilation aborted at ../lib/Vend/Parser.pm line 114.
> Compilation failed in require at ../lib/Vend/Parse.pm line 32.
> Compilation failed in require at Vend/Tagref.pm line 28.
> BEGIN failed--compilation aborted at Vend/Tagref.pm line 28.

  WDI                          Steve & Patti Getzinger
  702 Lincolnway West          steveandpatti@wubs.org
  South Bend, IN  46616        http://www.wubs.org/
  219-287-4700 (Main Office)   317-535-0239 (Direct Line)